/*

*/

.version.abstractorium /* version checker */
{
	color: #00001B;
	background-color: #7E4CE6;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2600px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-bottom: -124px;
	padding-top: 103px;
	width: 0.01px;
}

#u1381-10
{
	z-index: 55;
	width: 426px;
	min-height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 268px;
	position: relative;
}

#u1381-2
{
	font-size: 13px;
	text-align: center;
	line-height: 16px;
}

#u1381-3,#u1381-5,#u1381-6
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
}

#u1381-8
{
	font-size: 12px;
	text-align: right;
	line-height: 14px;
}

#pu7166
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 30px;
}

#u7166
{
	z-index: 2;
	width: 88px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 32px;
}

#u3879-4
{
	z-index: 66;
	width: 33px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	line-height: 46px;
	font-size: 38px;
	color: #FFFFFF;
	font-family: '__fontello_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 586px;
}

#u3879-4:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u1364
{
	z-index: 53;
	width: 400px;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 565px;
	left: 264px;
}

#u1346
{
	z-index: 47;
	width: 400px;
	background-color: transparent;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	-webkit-transform: matrix(-1,0,0,-1,400,128);
	-ms-transform: matrix(-1,0,0,-1,400,128);
	transform: matrix(-1,0,0,-1,400,128);
	position: fixed;
	top: 854px;
	left: 646px;
}

#u1352
{
	z-index: 49;
	width: 400px;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 1623px;
	left: 515px;
}

#u1357
{
	z-index: 51;
	width: 400px;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 1659px;
	left: -50px;
}

#pamphletu8623
{
	z-index: 113;
	width: 0.01px;
	height: 35px;
	padding-bottom: 2px;
	position: fixed;
	top: 1858px;
	left: 355px;
}

#u8624popup
{
	z-index: 114;
}

#u8625
{
	z-index: 115;
	width: 244px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8626-4
{
	z-index: 116;
	width: 183px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u8627
{
	z-index: 120;
	width: 244px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8628-5
{
	z-index: 121;
	width: 240px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u8629
{
	z-index: 126;
	width: 220px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u8630
{
	position: absolute;
	width: 184px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u8630
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8630:hover
{
	width: 184px;
	height: 26px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8630:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8630.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 184px;
	height: 26px;
	min-height: 0px;
	margin: 0px;
}

#u8631
{
	position: absolute;
	width: 220px;
	height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u8630.PamphletThumbSelected,.ie #u8631
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8631:hover
{
	width: 220px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8631:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8631.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 220px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu1316
{
	z-index: 3;
	width: 0.01px;
	height: 35px;
	padding-bottom: 2px;
	position: fixed;
	top: 1888px;
	left: 356px;
}

#u8624,#u1321
{
	position: absolute;
	width: 244px;
	background-color: transparent;
}

#u1321popup
{
	z-index: 4;
}

#u1324
{
	z-index: 5;
	width: 244px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1325-4
{
	z-index: 6;
	width: 183px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u1322
{
	z-index: 10;
	width: 244px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1323-5
{
	z-index: 11;
	width: 240px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1328
{
	z-index: 16;
	width: 220px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u1330
{
	position: absolute;
	width: 184px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u8631.PamphletThumbSelected,.ie #u1330
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1330:hover
{
	width: 184px;
	height: 26px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1330:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1330.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 184px;
	height: 26px;
	min-height: 0px;
	margin: 0px;
}

#u1329
{
	position: absolute;
	width: 220px;
	height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u1330.PamphletThumbSelected,.ie #u1329
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1329:hover
{
	width: 220px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1329:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1329.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 220px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu7168
{
	z-index: 19;
	width: 0.01px;
	height: 35px;
	padding-bottom: 3px;
	position: fixed;
	top: 1922px;
	left: 353px;
}

#u7172
{
	position: absolute;
	width: 264px;
	background-color: transparent;
	top: 1px;
	left: 2px;
}

#u7172popup
{
	z-index: 20;
}

#u7175
{
	z-index: 21;
	width: 264px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7176-4
{
	z-index: 22;
	width: 175px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u7173
{
	z-index: 26;
	width: 264px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7174-5
{
	z-index: 27;
	width: 264px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u8628-2,#u1323-2,#u7174-2
{
	line-height: 17px;
}

#u7169
{
	z-index: 32;
	width: 266px;
	position: relative;
	margin-right: -10000px;
}

#u7171
{
	position: absolute;
	width: 266px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u1329.PamphletThumbSelected,.ie #u7171
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7171:hover
{
	width: 266px;
	height: 36px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7171:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7171.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 266px;
	height: 36px;
	min-height: 0px;
	margin: 0px;
}

#u7170
{
	position: absolute;
	width: 266px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u7171.PamphletThumbSelected,.ie #u7170
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7170:hover
{
	width: 266px;
	height: 36px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7170:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7170.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 266px;
	height: 36px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7170.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6813-7
{
	z-index: 35;
	width: 333px;
	min-height: 54px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #FFFFFF;
	position: fixed;
	top: 1966px;
	left: 358px;
}

#u1981-5
{
	z-index: 42;
	width: 377px;
	min-height: 26px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: fixed;
	top: 2007px;
	left: 356px;
}

#u8628-3,#u1323-3,#u7174-3,#u1981-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8628,#u1323,#u7174,#u1981
{
	font-size: 25px;
	line-height: 30px;
}

#u1981-2
{
	line-height: 24px;
}

#u1236-4
{
	z-index: 109;
	width: 44px;
	min-height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 77px;
	font-size: 64px;
	color: #FFFFFF;
	position: fixed;
	top: 2150px;
	left: 184px;
}

#u1235-4
{
	z-index: 105;
	width: 80px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 77px;
	font-size: 64px;
	color: #FFFFFF;
	position: fixed;
	top: 2150px;
	left: 255px;
}

#u1233-4
{
	z-index: 97;
	width: 35px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 77px;
	font-size: 64px;
	color: #FFFFFF;
	position: fixed;
	top: 2150px;
	left: 359px;
}

#u1234-4
{
	z-index: 101;
	width: 35px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 77px;
	font-size: 64px;
	color: #FFFFFF;
	position: fixed;
	top: 2151px;
	left: 411px;
}

#u1232-4
{
	z-index: 93;
	width: 47px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 77px;
	font-size: 64px;
	color: #FFFFFF;
	position: fixed;
	top: 2150px;
	left: 469px;
}

#u1231-4
{
	z-index: 89;
	width: 90px;
	min-height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 77px;
	font-size: 64px;
	color: #FFFFFF;
	position: fixed;
	top: 2150px;
	left: 542px;
}

#u1230-4
{
	z-index: 85;
	width: 37px;
	min-height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 77px;
	font-size: 64px;
	color: #FFFFFF;
	position: fixed;
	top: 2150px;
	left: 664px;
}

#u1229-4
{
	z-index: 81;
	width: 29px;
	min-height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 77px;
	font-size: 64px;
	color: #FFFFFF;
	position: fixed;
	top: 2150px;
	left: 721px;
}

#u1228-4
{
	z-index: 77;
	width: 94px;
	min-height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 77px;
	font-size: 64px;
	color: #FFFFFF;
	position: fixed;
	top: 2150px;
	left: 771px;
}

#u3885-6
{
	z-index: 70;
	width: 33px;
	min-height: 322px;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	color: #FFFFFF;
	text-align: right;
	font-size: 38px;
	line-height: 46px;
	font-family: '__fontello_5';
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,-144,178);
	-ms-transform: matrix(0,-1,1,0,-144,178);
	transform: matrix(0,-1,1,0,-144,178);
	margin-left: 859px;
	margin-top: 1238px;
	margin-bottom: -144px;
	position: relative;
}

#u3885-6:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 322px;
	width: 33px;
	margin: 1238px 0px -144px 859px;
}

#u1987
{
	z-index: 76;
	width: 180px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: fixed;
	bottom: 38px;
	left: 0px;
}

#down
{
	margin-left: 479px;
	margin-top: 450px;
	position: relative;
}

@font-face
{
	font-family: '__fontello_5';
	src: url('../fonts/fontello.eot');
	src: local('☺'), url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 962px;
}

#page .verticalspacer
{
	clear: both;
}

